---
title: "Indiana vs Washington Overtime Laws & Pay Rules Comparison (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/compare/indiana-vs-washington/"
canonical_url: "https://statepayrules.com/calculator/compare/indiana-vs-washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive statutory breakdown of Indiana vs Washington minimum wage ($7.25 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/compare/indiana-vs-washington/](https://statepayrules.com/calculator/compare/indiana-vs-washington/)
>
> *Comprehensive statutory breakdown of Indiana vs Washington minimum wage ($7.25 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay.*

### Managing payroll or shift workers in Indiana?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Indiana vs Washington Paycheck Calculator

Audit daily overtime rules, minimum wage floors, and shift structures in real time

California statutory minimum wage rules yield +$350.00/wk (+ $18,200/yr) more gross pay than Texas.

## Detailed Statutory Comparison Matrix (2026)

| Statutory Provision | Indiana (IN) | Washington (WA) |
| :--- | :--- | :--- |
| Minimum Hourly Wage | $7.25/hr | $16.66/hr |
| Salaried Exempt Minimum Floor | $35,568/yr | $77,969/yr |
| Daily Overtime Threshold | No daily OT (Weekly > 40h) | No daily OT (Weekly > 40h) |
| Tipped Minimum Cash Wage | $2.13/hr | $16.66/hr |
| Tip Credit Permission | Allowed (Max $5.12) | Prohibited (Full Min Wage Required) |
| Statutory Citation | IC 22-2-2-4 | RCW 49.46.020 |

### Open Indiana Calculator &rarr;

Calculate paycheck totals with Indiana overtime rates.

### Open Washington Calculator &rarr;

Calculate paycheck totals with Washington overtime rates.

### Help Indiana Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Automate Multi-State Payroll

Manage employees across Indiana and Washington with automated statutory withholdings.

## Compare Indiana vs Washington Payroll & Statutory Overtime

Audit 2026 state wage differences, daily vs weekly overtime rules, and salaried exempt thresholds between Indiana and Washington in seconds.

### Statutory Compliance Internal Mesh

#### Indiana Statutory Guides

- [Indiana Payday Laws →](https://statepayrules.com/payday-laws/indiana)
- [Indiana Meal & Rest Breaks →](https://statepayrules.com/break-laws/indiana)
- [Indiana Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/indiana)
- [Indiana Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/indiana)

#### Compare Indiana Pay Rules

- [Indiana vs Illinois →](https://statepayrules.com/calculator/compare/indiana-vs-illinois)
- [Indiana vs Ohio →](https://statepayrules.com/calculator/compare/indiana-vs-ohio)
- [Indiana vs Michigan →](https://statepayrules.com/calculator/compare/indiana-vs-michigan)

#### Indiana Profession Tools

- [Indiana Registered Nurse →](https://statepayrules.com/calculator/indiana/registered-nurse)
- [Indiana Fast Food & Counter Worker →](https://statepayrules.com/calculator/indiana/fast-food-worker)
- [Indiana Construction Laborer →](https://statepayrules.com/calculator/indiana/construction-laborer)
- [Indiana Electrician →](https://statepayrules.com/calculator/indiana/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Indiana for 2026?** The 2026 statutory minimum wage in Indiana is $7.25 per hour under IC 22-2-2-4.
- **Does Indiana require daily overtime pay?** Indiana does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Indiana allowed to take a tip credit?** Yes, Indiana allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Which state has a higher minimum wage: Indiana or Washington?** Washington has a higher statutory minimum wage ($16.66/hr) compared to Indiana ($7.25/hr).
- **What is the difference in salaried exempt thresholds between Indiana and Washington?** In Indiana, the salaried exempt floor is $35,568/yr, whereas in Washington it is $77,969/yr (a difference of $42,401/yr).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/compare/indiana-vs-washington/](https://statepayrules.com/calculator/compare/indiana-vs-washington/).
